Understanding Society User Support - Support #896

Understanding Society Wave 7 timing data
01/15/2018 12:16 PM - Olga Maslovskaya

Status: Resolved Start date: 01/15/2018
Priority: Urgent % Done: 100%
Assignee: Stephanie Auty

Category:

Description

I would like to request access to the timing data in Wave 7 of Understanding Society. We would like to analyse length of time
respondents take to answer questions. Please let me know what | have to do to obtain access to these data. Many thanks!

History

#1 - 01/15/2018 01:40 PM - Stephanie Auty
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M7

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 01/15/2018 01:40 PM - Stephanie Auty

- Private changed from Yes to No

#3 - 01/17/2018 04:10 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Dear Olga,

I will email you about the procedure for requesting this data.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 02/06/2018 11:59 AM - Alita Nandi
- % Done changed from 80 to 100

Request withdrawn by user so issue is being closed.

#5 - 02/12/2018 12:21 PM - Alita Nandi

- Status changed from Feedback to Resolved
